### Method

# Gtk Box set_homogeneous

#### Declaration [src]

    void
    gtk_box_set_homogeneous (
      GtkBox* box,
      gboolean homogeneous
    )

#### Description [src]

Sets whether or not all children are given equal space in the box.

Sets property | `Gtk.Box:homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  True to create equal allotments, false for variable allotments.